.table .col.box {
	border: 1px solid #d0d0d0;
	margin-left: -1px;
}

.container-nav {
	min-width: 1000px;
}

.container-main,
.container-footer {
	position: relative;
	float: left;
	min-width: 1000px;
}

.container-nav .container-nav-main,
.container-nav .container-nav-content,
.container-nav .container-nav-tabs ul li a,
.container-nav .container-nav-tabs ul li span {
	background-color: #000000;
}

.container-nav.business .container-nav-main,
.container-nav.business .container-nav-content,
.container-nav.business .container-nav-tabs ul li.active a,
.container-nav.business .container-nav-tabs ul li.active span {
	background-color: #FFF;
}

.container-content {
	box-sizing: border-box;
	
	padding-left: 20px;
	padding-right: 20px;
	min-width: 1000px;
}

.container-nav-tabs ul li.business a {
	background-color: #ffffff;
}

input[type="text"], input[type="password"], input[type="number"] {
	padding-top: 0;
	padding-bottom: 0;
}

input.styled[type="checkbox"][checked="checked"] + span:before {
  content: "\f00d";
  color: #000000;
  margin-left: 1px;
}

input.styled[type="radio"][checked="checked"] + span:before {
  /*content: "\f111";*/
  content: "\f04d";
  color: #e20074;
}

input.styled.square[type="radio"][checked="checked"] + span:before {
  content: "\f00d";
  color: #000000;
}

.overlayBG {
	background-color: #000000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}

.container-footer .container-mainfooter ul.social-list li a {
	background-image: url(https://testcms.t-mobile.at/relaunch/images/sprite-socialicons-ie8.png);
	/*background-image: url(../images/sprite-socialicons-ie8.png);*/
	background-repeat: no-repeat;
}

.container-nav-inner.fillWindow .container-nav-main .nav-login {
	right: 310px;
}

.kbc_content .kbc_box.kombibonus .coverimg img {
	top: 0 !important;
}

.scrollarama-section.page6 .scrollarama-video-container {
	display: none;
}

.scrollarama-section.page6 .ie8_video_container {
	display: block;
}

.scrollarama-section.page6 .container-content .texte {
	margin-top: 60px;
}


/* IE 7 SPECIFIC */
* + html .container-nav-main .gigadrop-navigation li.main .gigadrop-layer .gigadrop-column .login-inline input.magentaBtn,
* + html .overlay_window .login-inline input.magentaBtn {
	float: left;
	clear: left;
	width: auto;
}

* + html .container-main {
	position: relative;
	top: 0;
	float: left;
	clear: left;
}

* + html .container-footer {
	position: relative;
	bottom: auto;
	top: 0;
	float: left;
	clear: left;
}